Bug 767841 (katello-sync-mgmt) - TRACKER: Sync Management page tracker bug
Summary: TRACKER: Sync Management page tracker bug
Keywords:
Status: CLOSED WONTFIX
Alias: katello-sync-mgmt
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: Unspecified
Assignee: Mike McCune
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On: 739977 740889 747090 748463 748543 750110 750111 753128 754466 754609 755942 760286 761651 767281 770687 771337 826628
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-15 00:34 UTC by Mike McCune
Modified: 2018-08-30 21:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-18 17:38:06 UTC


Attachments (Terms of Use)

Description Mike McCune 2011-12-15 00:34:49 UTC
Bug to align V1 sync mgmt bugs to

Comment 1 Mike McCune 2012-01-26 19:39:23 UTC
mass move to CFSE product.

Comment 4 Mike McCune 2014-03-18 17:38:06 UTC
This bug was closed because of a lack of activity.  If you feel this bug should be reconsidered for attention please feel free to re-open the bug with a comment stating why it should be reconsidered.


Note You need to log in before you can comment on or make changes to this bug.